body {
	font-weight: 500;
	background-color: #f0f0fd;
	margin: 0;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a, a:link, a:visited {
	color: #38488f;
	text-decoration: none;
}

a, a:hover, a:hover:visited {
	color: black;
	transition: 0.75s;
}

h1 {
	margin-top: 15px;
	font-size: 2em;
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	margin: 15px 0px;
	font-size: 1.3em;
	font-weight: bold;
}

select {
	font-size: 12px;
	font-weight: 650;
	padding: 5px 5px 0px 5px;
	margin: 5px 0px 0px 0px;
}

option {
	font-weight: 650;
}

input {
	font-weight: 650;
	font-size: 14px;
	padding: 5px;
	margin: 5px 0px 0px 0px;
}

input[type=date] {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 2px;
	font-weight: 500;
}

input[type='radio'], label {
	background-color: #fdfdff;
	cursor: pointer;
}

input[type='radio'] {
	background-color: #fdfdff;
	position: relative;
	height: 22px;
	width: 22px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border: 0px solid #fdfdff;
	outline: none;
}

input[type='radio']::before {
	content: '';
	position: absolute;
	top: 75%;
	left: 50%;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	background-color: #f0f0fd;
	border: 1px solid black;
	visibility: visible;
}

input[type='radio']:checked::after {
	content: '';
	position: absolute;
	top: 75%;
	left: 50%;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid black;
	background-color: #354e71;
	transform: translate(-50%, -50%);
	box-shadow: 0px 0px 7px 2px rgba(56, 72, 143, 0.25);
	visibility: visible;
}

label.c_box input[type='checkbox'] {
	display: none;
}

label.c_box {
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
}

label.c_box span {
	content: "";
	width: 20px;
	min-width: 16px;
	height: 20px;
	position: relative;
	background: #f0f0fd;
	transition: 250ms cubic- bezier(.4, .0, .23, 1);
	display: inline-block;
	margin-right: .5em;
	border-radius: 3px;
}

label.c_box input[type='checkbox']:checked~span {
	background: #354e71;
}

label.c_box span:after {
	left: 35%;
	top: 5%;
	width: 30%;
	height: 70%;
	border: solid rgba(138, 120, 120, 0.2);
	border-width: 0 2px 2px 0;
	transform: rotate(45deg) scale(0.0);
	display: block;
	position: absolute;
	opacity: 0;
	transition: 250ms cubic-bezier(.4, .0, .23, 1);
	content: "";
	cursor: pointer;
}

label.c_box:hover span:after {
	border: solid rgba(0, 0, 0, 0.1);
	border-width: 0 2px 2px 0;
	transform: rotate(45deg) scale(1.0);
	opacity: 1;
}

label.c_box input[type='checkbox']:checked~span:after {
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg) scale(1.0);
	opacity: 1;
}


input[type=submit], input[type=button], button {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	background-color: #354e71;
	color: #fdfdff;
	border: 1px solid #354e71;
	border-radius: 5px;
}

.disabled_button {
	pointer-events: none;
	opacity: 0.65; 
	cursor: not-allowed;
}

th {
	background: #354e71;
	color: white;
	border: 0.1px solid black;
	text-shadow: 0 1px 1px #2D2020;
	text-align: center
}

th, td {
	padding: 1px 2px;
}

td {
	border: 0.1px solid black;
	border-color: black;
}

tr:nth-child(odd) {
	background: #fdfdff;
}

tr:nth-child(even) {
	background: #f0f0fd;
}

.menu_link {
	background-color: #fdfdff;
	border-radius: 0.5em;
	box-shadow: 2px 3px 7px 2px rgba(0, 0, 0, 0.02);
	text-align: center;
}

.slick_image {
	width: 100px;
	border: 0px solid #f0f0fd;
	border-radius: 50px;
}

.my-dots {
	position: absolute;
	bottom: -45px;
	display: block;
	width: 100%;
	padding: 0px 30px 0px 0px;
	list-style: none;
	text-align: center;
}

.my-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.my-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.my-dots li button:before {
	font-family: 'slick';
	font-size: 17px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	color: #f0f0fd;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.my-dots li.slick-active button:before {
	color: #354e71;
}

.message {
	font-size: 14px;
	resize: none;
	padding: 5px;
	margin: 5px 0px 0px 0px;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
}

#overlayPOP {
	position: fixed;
	overflow: auto;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	align-items: center;
	justify-content: center;
}

#modalPOP {
	background-color: #fff;
	max-width: 700px;
	width: 70%;
	padding: 20px;
	border-radius: 8px;
	background: #fcfcfc;
	-moz-box-shadow: 0 0 100px #354e71;
	-webkit-box-shadow: 0 0 100px #354e71;
	box-shadow: 0 0 100px #354e71;
}

#main {
	max-width: 960px;
	background-color: #fdfdff;
	border-radius: 0.5em;
	box-shadow: 2px 3px 7px 2px rgba(0, 0, 0, 0.02);
	/*text-align: center;
		list-style-position: inside;*/
}

#menu {
	font-size: 115%;
	max-width: 960px;
	margin: 20px auto;
	padding: 0px 2em;
	text-align: center;
}

#special {
	border: 0.1px solid black;
	border-collapse: inherit;
	font-size: 15px;
	max-width: 960px;
	border-spacing: 0;
	text-align: center;
}

#calculator_block {
	max-width: 480px;
}

#price_calculate {
	max-width: 480px;
}

#footer_site {
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #354e71;
	text-align: center;
	color: #fdfdff;
	font-size: 150%;
}

#header_site {
	font-size: 100%;
	background-color: #354e71;
	text-align: left;
	color: #fdfdff;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#logo {
	width: 83px;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 10px;
}

#logo_and_name {
	max-width: 960px;
	margin: auto;
	padding: 7px 32px 20px 32px;
}

#calculate_cb_block {
	display: none;
}

#myradios {
	display: none;
}

#prev, #next {
	width: 50px;
	height: 50px;
	cursor: pointer;
}